button:hover {
  background-color: var(--lavande);
  color: var(--marron);
}
.contentphoto {
  display: flex;
}
.content {
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: 10%;
}
.descat{display: block}
img{
    width: 200px;
    height:200px;
}
.droite{
    display: block;
    justify-content: space-between;
}
h3{
  font-size: 25px;
background-color: var(--lavande);
color: var(--marron);
padding: 20px;
margin-bottom: 10px;
}